Version: dev-libs/libmcal 0.7-r6:0

Depends On: pam? ( virtual/pam )

USE Flags:pam

Version: dev-libs/libmcal 0.7-r5:0

Depends On: pam? ( virtual/pam )

USE Flags:pam

0.7-r50.7-r6
"alpha amd64 arm hppa ia64 ~mips ppc ppc64 s390 sh sparc x86""~alpha ~amd64 ~arm ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
comments powered by Disqus